<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>フリマサイト</title>
        <link href="style.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        <div class="parent clearfix titlebar">
            <div class="left">
            <a href="#">フリマサイト</a>
            </div>
            
            <div class="right">
                
        	<a href="#">ユーザ</a>
                
            <a href="#">出品</a>
        
			<a href="#">カート</a>

			<a href="#">ログアウト</a>
                
            </div></div>
             
        
        <center>
        <h1>フリマサイト</h1>
            商品検索 <span><input type="text" name="search_word"><input type="button" value="検索"><span>
            
            カテゴリー検索<span>
                    <select name="c">
                        <option value="#">本</option>
                        <option value="#">服</option>
                    </select>         
                <input type="button" value="検索">
            
            <span><a href="#">出品者一覧</a></span></span></span></span>
            
        <p>おすすめ商品</p>

            <table class="noborder" align="center" >
              <tr>
                  <td class="noborder" ><a href="#"><div class="card card-skin">
                      <div class="card__imgframe"></div>
                        <div class="card__textbox">
                            <div class="card__titletext">商品A</div>
                            <div class="card__overviewtext">12345円</div>
                            <div class="card__overviewtext">商品説明：aaa</div>
                      </div></div></a></td>
                  
                  <td class="noborder" ><a href="#"><div class="card card-skin">
                      <div class="card__imgframe"></div>
                        <div class="card__textbox">
                            <div class="card__titletext">商品A</div>
                            <div class="card__overviewtext">12345円</div>
                            <div class="card__overviewtext">商品説明：aaa</div>
                      </div></div></a></td>
                  
                  <td class="noborder" ><a href="#"><div class="card card-skin">
                      <div class="card__imgframe"></div>
                        <div class="card__textbox">
                            <div class="card__titletext">商品A</div>
                            <div class="card__overviewtext">12345円</div>
                            <div class="card__overviewtext">商品説明：aaa</div>
                      </div></div></a></td>
                  
                  <td class="noborder" ><a href="#"><div class="card card-skin">
                      <div class="card__imgframe"></div>
                        <div class="card__textbox">
                            <div class="card__titletext">商品A</div>
                            <div class="card__overviewtext">12345円</div>
                            <div class="card__overviewtext">商品説明：aaa</div>
                      </div></div></a></td>
                </tr>
            </table>
            
            <br>
               <a href="#">TOPページ</a>
        </center>
						

            <br><br>
            <footer class="page-footer brown">Made by OO</footer>
            
	</body>
</html>